<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
require_once dirname(__FILE__) . '/tcpdf/tcpdf.php';
class My_pdf extends TCPDF
{ function __construct() { parent::__construct(); }
	public function Header() {
		// if ($this->tocpage) or
		if ($this->page == 1) {
			
			
		$pdf->SetMargins(0, 0, 0,true); 
		$pdf->SetTopMargin(-10); 
		} else {
			
			
		$pdf->SetMargins(10, 10, 10,true); 
		$pdf->SetTopMargin(10); 
		}
	}
}
/*Author:Tutsway.com */
/* End of file Pdf.php */
/* Location: ./application/libraries/Pdf.php */